<?php 
$PageSecurity = 4;
include('includes/session.inc');
include('includes/DefineSuppTransClass.php');

$sql_user_store="select hmis_storeid,StoreCode from www_users left join storetype on storetype.id=www_users.hmis_storeid where www_users.id='".$_SESSION['UserID']."'";
$result_user_store=DB_query($sql_user_store,$db);
$rs_user_store=DB_fetch_array($result_user_store);
$main_store=$rs_user_store[0];


$sql_other_store="select store_id,StoreCode from www_users_dtls left join storetype on storetype.id=www_users_dtls.store_id where user_id='".$_SESSION['UserID']."'";
$result_other_store=DB_query($sql_other_store,$db);
while($rs_other_store=DB_fetch_array($result_other_store))
{
  $store[]=$rs_other_store['store_id'];
}
if(!empty($store))
{
  $get_store_id=implode(",",$store);
}

if($_SESSION['UserType']!='SuperAdmin')
{
	if($get_store_id!='')
	{
	 $store_sql = "SELECT id, StoreName,storecode FROM storetype where Store_Site = '".$_GET['site']."' and id in(".$main_store.",".$get_store_id.")";
	}
	else if($main_store!='')
	 {
	 	 $store_sql = "SELECT id, StoreName,storecode FROM storetype where Store_Site = '".$_GET['site']."' and id in(".$main_store.")";
	 }
}	 
 else
 {
   $store_sql = "SELECT id, StoreName,storecode FROM storetype where Store_Site = '".$_GET['site']."'";	
 } 
	
	$data2="ddd";
	$data1='';
		$data1.="<select name='store1' id='store1' onChange='refreshItemList(\"\");' style='width:98%;'>";
								
 			$store_result = DB_query($store_sql,$db);
			while($store_row = DB_fetch_array($store_result))
			{
				;
				$p='';
				if($store_row['id'] == $_REQUEST['store1'])
				$p="selected";
			
			
		$data1.="<option value=".$store_row['id']." ".$p.">".$store_row['StoreName']."</option>";
			 }
			
			$data1.="</select>";
	
	
	
	
	
	
	echo $data=$data1."__".$data2;


?>
